<template>
  <div>
    <search-Result :searchData="searchData"></search-Result>
  </div>
</template>

<script>
import searchResult from './searchResult.vue';
export default {
  components: {
    searchResult
  },
  props: {},
  data() {
    return {
    };
  },
  watch: {

  },
  computed: {
    searchData(){
        return JSON.parse(this.$route.query.data)
    },
  },
  methods: {},
  created() {},
  mounted() {
    
  }
};
</script>
<style lang="scss" scoped>
</style>